.qr-code-tooltip {
    position: absolute;
    left: 61px;
    top: -50px;
    z-index: 999999;
    pointer-events: none;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.3);
}

.qr-code-tooltip-token-card {
    top: 0;
    left: 478px;
}

.qr-code-tooltip-content {
    width: 160px;
    height: 160px;
    border: 2px solid rgba(255, 255, 255, 0.2);
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--near-dark-grey);
    position: relative;
}

.qr-code-tooltip-content > canvas {
    position: relative;
    z-index: 10;
    cursor: default;
}

.qr-code-tooltip-tail {
    position: absolute;
    background-color: var(--near-dark-grey);
    transform: rotate(45deg);
    width: 43px;
    height: 43px;
    right: calc(100% - 21px);
    border-bottom: 2px solid rgba(255, 255, 255, 0.2);
    border-left: 2px solid rgba(255, 255, 255, 0.2);
    border-bottom-left-radius: 4px;
}

.qr-code-tooltip-tail-token-card {
    left: calc(100% - 21px);
    border-top: 2px solid rgba(255, 255, 255, 0.2);
    border-right: 2px solid rgba(255, 255, 255, 0.2);
    border-bottom: none;
    border-left: none;
    border-bottom-left-radius: none;
    border-top-right-radius: 4px;
}
